<?php

$conf_basedir = "../../../"; //相对主目录的位置
$conf_where = "admin"; //选择调用相应模块
$directory = basename(dirname(__FILE__)); //定义当前所在的目录，引入模块公用函数
include_once($conf_basedir . "base.inc.php");
$payHousebeanWay = new PayHousebeanWay();
//类型 1：充值，2：系统赠送，3：签到，4：小区专家竞投；5：房源竞投；6：竞投冻结房豆；7：抢客户
$fields[] = array('type'=>'1', 'name'=>'充值', 'alias' => 'recharge','description'=>'充值');
$fields[] = array('type'=>'2', 'name'=>'系统赠送', 'alias' => 'systemReward','description'=>'系统赠送');
$fields[] = array('type'=>'3', 'name'=>'签到', 'alias' => 'loginActivity','description'=>'签到', 'num' => 5);
$fields[] = array('type'=>'4', 'name'=>'小区A类专家竞投', 'alias' => 'bidAExperts','description'=>'小区A类专家竞投');
$fields[] = array('type'=>'4', 'name'=>'小区B类专家竞投', 'alias' => 'bidBExperts','description'=>'小区B类专家竞投');
$fields[] = array('type'=>'4', 'name'=>'小区C类专家竞投', 'alias' => 'bidCExperts','description'=>'小区C类专家竞投');
$fields[] = array('type'=>'4', 'name'=>'小区D类专家竞投', 'alias' => 'bidDExperts','description'=>'小区D类专家竞投');
$fields[] = array('type'=>'5', 'name'=>'房源小区词竞投', 'alias' => 'bidHouseBlockWord','description'=>'房源竞投');
$fields[] = array('type'=>'5', 'name'=>'房源热搜词竞投', 'alias' => 'bidHouseMarketWord','description'=>'房源竞投');
$fields[] = array('type'=>'6', 'name'=>'竞投推广', 'alias' => 'bidFrozenCredit','description'=>'竞投冻结房豆');
$fields[] = array('type'=>'7', 'name'=>'抢客户', 'alias' => 'telBuying','description'=>'抢客户');

echo '开始初始化房豆获取方式<br/>';
$payHousebeanWay->emptyTable();
foreach ($fields as $value) {
    $payHousebeanWay->initData($value);
}
echo '初始化完成';